define([
    'jQuery',
    'asyncSeries'
], function ($$, asyncSeries) {
    var defineTests = function () {
        module("Common Page Attributes");

        test('Successfuly logged in', function () {

            var loginTitle = $('title:contains("Login")');

            if (loginTitle.length > 0) {
                ok(false, "Successfully Logged In");  //we're on login page
            }
            else {
                ok(true);  //need at least one assertion
            }
        });

    };
    return {
        initialize: defineTests
    };
});